Subject: "Linux Inside" T-Shirts!!
From: [email-masked] (Jean-Paul Chia)
Date: Wed, 31 Aug 1994 19:10:59 GMT
Newsgroups: comp.os.linux.announce

Hello..
I've decided to add the "Linux Inside" and the "LINUX.. The choice of a GNU
generation" T-Shirts, since they are so popular. Please don't mail me any
payment, be it Visa numbers, or Cheques, money orders, etc, yet. I will
mail you when the T-Shirts are printed, and then get the details, before
I send them.

"Linux! Not UNIX!" T-Shirts are either, Black on White, Navy Blue on White,
or White on Black, Long or Short Sleeved T-Shirts. "Linux! Not UNIX!" is
written on the back of the shirt, and on the front left corner a neat litle
"Linux." is printed.

"Linux Inside" T-Shirts have the "Linux Inside" Logo, by Rick Lyons, printed
on either Long or Short sleeved. White T-Shirts. I will only print a limited
amount of these T-Shirts, so please get your order in now.

"Linux.. The Choice of a GNU Generation" T-Shirts have the slogan printed in
Black across the back of a Long or Short sleeved, white, T-Shirt. With
"Linux." printed on the front.

Thank you.
- JP

------------------------------------------------------------------------------
Please Complete and Email to: [email-masked]
or Fax to +61-9-447-4098 or if you have to.. Mail it to:
Linux T-Shirts
12 Guinevere Way
Carine WA 6020
Australia
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Name:

Email Address(es):

Mailling Address:

Phone Number or Fax Number:

                |                Size             | S/L | Quantity | Total |
----------------| Small | Medium | Large | XLarge |-----|----------|-------|
Linux! Not UNIX |       |        |       |        |     |          |       |
          US$12 |       |        |       |        |     |          |       |
 Black on White |       |        |       |        |     |          |       |
---------------------------------------------------------------------------|
Linux! Not UNIX |       |        |       |        |     |          |       |
          US$15 |       |        |       |        |     |          |       |
 Blue on White  |       |        |       |        |     |          |       |
---------------------------------------------------------------------------|
Linux! Not UNIX |       |        |       |        |     |          |       |
          US$15 |       |        |       |        |     |          |       |
 White on Black |       |        |       |        |     |          |       |
---------------------------------------------------------------------------|
 GNU Linux.. *  |       |        |       |        |     |          |       |
          US$15 |       |        |       |        |     |          |       |
 Black on White |       |        |       |        |     |          |       |
---------------------------------------------------------------------------|
  Linux Inside! |       |        |       |        |     |          |       |
          US$18 |       |        |       |        |     |          |       |
 Logo on White  |       |        |       |        |     |          |       |
---------------------------------------------------------------------------|
 * Linux: The choice of a GNU generation

Postage within Australia and USA - Express       (2-4 days) US$20  _________
                                 - Airmail  (within 7 days) US$15  _________
                                 - Economy Air  (7-10 days) US$7   _________
                                 - Sea Mail                 US$2   _________

Postage outside USA and Australia - Express                 US$30  _________
                                  - Airmail                 US$18  _________
                                  - Economy Air             US$10  _________
                                  - Sea Mail                US$5   _________

                                                      TOTAL: _______________

--
        Jean-Paul Chia                      TheWiz @ IRC
        Drasnian Technologies,  Perth, Western Australia
        PH +61-9-447-6261             FAX +61-9-447-4098
        [email-masked], [email-masked]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.